@charset "utf-8";
/* CSS Document */
*
{
	padding:0px;
	margin:0px;
}
*
{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
body
{
	padding:0px;
	margin:0px;
	background:#ffffff;
}
h1
{
	font:normal 25px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-bottom:20px;
	direction:rtl;
}
#contraner
{
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
}
#wrapper
{
	width:1100px;
	padding:0px;
	margin:0px auto;
}
#header
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	background:url(../images/header-bg.jpg) no-repeat top center;
}
#logo
{
	width:20%;
	padding:15px 0px 12px 0px;
	margin:0px;
	float:right;
}
#logo img
{
	width:auto;
}
#navi-part
{
	width:73%;
	padding:20px 0px 0px 0px;
	margin:0px;
	float:left;
}
.header-phone-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.header-phone
{
	width:220px;
	padding:10px 0px 10px 30px;
	margin:0px;
	float:left;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	text-align:left;
	direction:rtl;
	background:url(../images/call.png) no-repeat center left;
}
.header-mail
{
	width:250px;
	padding:10px 0px 10px 30px;
	margin:0px;
	float:left;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	text-align:left;
	direction:rtl;
	background:url(../images/email.png) no-repeat center left;
}
.header-navi
{
	width:100%;
	padding:27px 0px 0px 0px;
	margin:0px;
	float:left;
}
#banner-part
{
	width:100%;
	padding:0px 0px;
	margin:46px 0 0 0;
	float:left;
}
#contant
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.contant-box-part
{
	width:100%;
	/*min-height:250px;*/
	padding:0px 0px;
	margin:0px;
	float:left;
	position:relative;
}
.contant-box-img-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:absolute;
	top:-50px;
	z-index:9;
}
.contant-box-img
{
	width:31.33%;
	padding:0px 0px;
	margin:0px 1% 30px 1%;
	float:left;
	position:relative;
}
.contant-box-img img
{
	width:100%;
}
.contant-box-button{
	font-size: 17px;
	font-weight:bold;
	background:#3db7ef;
	border:1px #3db7ef solid;
	padding:10px 20px;
	margin: 20px 0px 0px 0px;
	float:left;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	direction:rtl;
	text-decoration:none;
	position:absolute;
	right:0px;
	bottom:0px;
}
.contant-box-button:hover{
	color:#3db7ef;
	border:1px #3db7ef solid;
	background:#ffffff;
}
.contant-heading
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	font:normal 32px Arial, Helvetica, sans-serif;
	color:#2aa8e1;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
}
.contant-text
{
	width:100%;
	padding:0px 0px 30px 0px;
	margin:0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#585858;
	text-align:right;
	direction:rtl;
	line-height:21px;
}
#product-part
{
	width:100%;
	padding:50px 0px 20px 0px;
	margin:0px;
	float:left;
	background:url(../images/box-bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.product-heading
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	font:normal 32px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
}
.product-text
{
	width:100%;
	padding:0px 0px 30px 0px;
	margin:0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:right;
	direction:rtl;
	line-height:21px;
}
.product-box-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.product-box
{
	width:23%;
	padding:0px 0px 0px 0px;
	margin:0px 1% 30px 1%;
	float:left;
}
.product-box-img
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	text-align:center;
}
.product-box-img img
{
	width:182px;
	border:3px #FFFFFF solid;
	transition:all 0.3s ease;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	padding:7px;
}
.product-box-img img:hover
{
	border:3px #3db7ef solid;
	transition:all 0.3s ease;
}
.product-box-headline
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	direction:rtl;
	text-transform:uppercase;
}
.product-box-text
{
	width:100%;
	padding:0px 0px 12px 0px;
	margin:0px;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	direction:rtl;
}
.product-box-button-wra
{
	width:130px;
	padding:0px;
	margin:0px auto;
	display: none;
}
.product-box-button
{
	width:100%;
	padding:5px 10px 5px 10px;
	margin:0px auto;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	direction:rtl;
	border:1px #FFFFFF solid;
	transition:all 0.3s ease;
	text-decoration:none;
}
.product-box-button:hover
{
	color:#005074;
	border:1px #005074 solid;
	transition:all 0.3s ease;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
#testi-part
{
	width:100%;
	padding:50px 0px 50px 0px;
	margin:0px;
	float:left;
}
.testi-part
{
	width:100%;
	padding:10px 10px 10px 0px;
	margin:0px;
	float:left;
	background:#f8f8f8;
}
.testi-text-part
{
	width:83%;
	padding:20px 30px 20px 30px;
	margin:0px 0px 0px 0px;
	float:left;
}
.testi-text-img
{
	width:17%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:right;
}
.testi-text-img img
{
	width:100%;
	border:1px #dddddd solid;
}
.testi-text
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0x 0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#969696;
	text-align:right;
	direction:rtl;
	line-height:20px;
}
.testi-text-name
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0x 0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#2aa8e1;
	text-align:right;
	direction:rtl;
}
#footer
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:65px 0px 0px 0px;
	float:left;
	background:#333333;
	position:relative;
}
.footer-logo
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	position:absolute;
	text-align:center;
	top:-95px;
}
.footer-left
{
	padding:5px 0px 5px 0px;
	margin:0px;
	float:left;
}
.footer-right
{
	width:70%;
	padding:12px 0px 12px 0px;
	margin:0px;
	float:right;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#8a8a8a;
	text-align:right;
	direction:rtl;
}
#about-banner-part
{
	width:100%;
	padding:0px 0px;
	margin:46px 0 0 0;
	float:left;
	position:relative;
}
.about-banner-img
{
width: 83%;
padding: 0px;
margin: 0 auto;
}
.about-banner-img img
{
	width: 100%;
margin: 0 0 0 13px;
}
.about-banner-text
{
	width: 100%;
padding: 0px 0px 0px 0px;
margin: 0px;
float: left;
position: absolute;
top: 43%;
right: 13%;
}
.about-banner-text h2
{
	font:normal 32px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
	margin-bottom:10px;
}
.about-banner-text p
{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:right;
	direction:rtl;
	line-height:21px;
	margin-bottom:15px;
}
.about-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.about-text h2
{
	font:normal 32px Arial, Helvetica, sans-serif;
	color:#2aa8e1;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
	margin-bottom:20px;
}
.about-text p
{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#706e6e;
	text-align:right;
	direction:rtl;
	line-height:21px;
	margin-bottom:15px;
}
.about-choose-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.about-choose-left
{
	width:48%;
	padding:30px 40px;
	margin:0px;
	float:left;
	background:#f8f8f8;
}
.about-choose-left-heading
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin:0px;
	float:left;
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#2aa8e1;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
}
.about-choose-list
{
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
}
.about-choose-list ul
{
	list-style-type:none;
}
.about-choose-list li
{
	width:100%;
	padding:0px 25px 0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#585858;
	text-align:right;
	direction:rtl;
	background:url(../images/arrow.png) no-repeat center right;
}
.about-choose-right
{
	width:48%;
	padding:30px 40px;
	margin:0px;
	float:right;
	background:#f8f8f8;
}
.contact-left
{
	width:36%;
	padding:0px 0px 30px 0px;
	margin:0px;
	float:left;
}
.contact-add
{
	width:100%;
	padding:0px 25px 0px 0px;
	margin:0px 0px 15px 0px;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	text-align:right;
	direction:rtl;
	background-image:url(../images/add.png);
	background-position:right;
	background-repeat:no-repeat;
}
.contact-ph
{
	width:100%;
	padding:0px 25px 0px 0px;
	margin:0px 0px 15px 0px;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	text-align:right;
	direction:rtl;
	background-image:url(../images/ph.png);
	background-position:right;
	background-repeat:no-repeat;
}
.contact-mail
{
	width:100%;
	padding:0px 25px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	text-align:right;
	direction:rtl;
	background-image:url(../images/mail.png);
	background-position:right;
	background-repeat:no-repeat;
}
.contact-right
{
	width:60%;
	padding:30px 40px;
	margin:0px;
	float:right;
	background:#f6f6f6;
}
.contact-input
{
	width:49%;
	height:44px;
	padding:0px 10px;
	margin:0px 0px 10px 0px;
	background:#ffffff;
	border:1px #efeeee solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#585858;
	text-align:right;
	direction:rtl;
}
.f-left
{
	float:left;
}
.f-right
{
	float:right;
}
.contact-input-m
{
	width:100%;
	height:137px;
	padding:10px;
	margin:0px 0px 10px 0px;
	float:left;
	background:#ffffff;
	border:1px #efeeee solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#585858;
	text-align:right;
	direction:rtl;
}
.contact-input-b
{
	padding:8px 20px;
	margin:0px 0px 0px 0px;
	float:right;
	background:#2aa8e1;
	border:1px #2aa8e1 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font:bold 21px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	direction:rtl;
	cursor:pointer;
}
.contact-map
{
	width:100%;
	padding:0px 0px;
	margin:60px 0px 30px 0px;
	float:left;
}
.contact-map img
{
	width:100%;
}
.clients-img-part
{
	width:80%;
	padding:0px 0px;
	margin:0px auto;
}
.clients-img
{
	width:31.33%;
	padding:0px 0px;
	margin:0px 1% 20px 1%;
	float:left;
}
.clients-img img
{
	width:100%;
	border:1px #e2e1e1 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.service-box-part
{
	width: 100%;
min-height: 246px;
padding: 40px 20px 30px 20px;
margin: 6px 0 0px 0px;
float: left;
background: #f5f5f5;
border-bottom: 1px #e7e5e5 solid;
position: relative;
}
.service-box-left
{
	width:70%;
	padding:0px 20px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.service-box-heading
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#2e2f2f;
	text-align:right;
	direction:rtl;
	text-transform:uppercase;
}
.service-box-text
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#777777;
	text-align:right;
	direction:rtl;
	line-height:21px;
}
.service-box-right
{
	width:27%;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	position:absolute;
	right:20px;
	bottom:40px;
}
.service-box-right img
{
	width:100%;
	border:1px #eaeaea solid;
	background:#ffffff;
	padding:5px;
	-webkit-box-shadow: 0 8px 6px -6px #cacaca;
     -moz-box-shadow: 0 8px 6px -6px #cacaca;
          box-shadow: 0 8px 6px -6px #cacaca;
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
    and (-webkit-min-device-pixel-ratio: 2) {

.product-box {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 12px 0;
    float: left;
}
.product-box-headline{height: auto;}

.about-banner-text {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    float: left;
    position: absolute;
    top: 33%;
    right: 3%;
    display: block;
}
.about-banner-text h2 {
    font-size: 14px;
}
.about-banner-text p{font-size: 12px;}
#about-banner-part {
    width: 100%;
    padding: 0px 0px;
    margin: 19px 0 0 0;
    float: left;
    position: relative;
}
    	}